# Interface EmeCapabilities

interface EmeCapabilities {
com.apple.fps: KeySystemCapabilities;
com.apple.fps.1_0: KeySystemCapabilities;
com.microsoft.playready: KeySystemCapabilities;
com.widevine.alpha: KeySystemCapabilities;
}

#####
Index

### Properties

com.apple.fps
com.apple.fps.1_0
com.microsoft.playready
com.widevine.alpha

## Properties

### com.apple.fps

com.apple.fps: KeySystemCapabilities

### com.apple.fps.1_0

com.apple.fps.1_0: KeySystemCapabilities

### com.microsoft.playready

com.microsoft.playready: KeySystemCapabilities

### com.widevine.alpha

com.widevine.alpha: KeySystemCapabilities